## rust-gtk4-macros 0.10.0

=== debian/changelog ===
rust-gtk4-macros (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Package gtk4-macros 0.10.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:50:37 -0400

rust-gtk4-macros (0.10.0-1) experimental; urgency=medium

  * Package gtk4-macros 0.10.0 from crates.io using debcargo 2.7.8
  * Update d/t/control
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 21:07:50 +0200
