=== debian/control ===
Source: rust-gtk4-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-3+default-dev (>= 3.2-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-macros
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gtk4-macros
Rules-Requires-Root: no

Package: librust-gtk4-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-3+default-dev (>= 3.2-~~),
 librust-proc-macro2-1+default-dev,
 librust-quick-xml-0.36+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-gtk4-macros+blueprint-dev (= ${binary:Version}),
 librust-gtk4-macros+default-dev (= ${binary:Version}),
 librust-gtk4-macros+quick-xml-dev (= ${binary:Version}),
 librust-gtk4-macros+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-macros-0-dev (= ${binary:Version}),
 librust-gtk4-macros-0+blueprint-dev (= ${binary:Version}),
 librust-gtk4-macros-0+default-dev (= ${binary:Version}),
 librust-gtk4-macros-0+quick-xml-dev (= ${binary:Version}),
 librust-gtk4-macros-0+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10+blueprint-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10+default-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10+quick-xml-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10.0-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10.0+blueprint-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10.0+default-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10.0+quick-xml-dev (= ${binary:Version}),
 librust-gtk4-macros-0.10.0+xml-validation-dev (= ${binary:Version})
Breaks: librust-gtk4-dev (<= 0.6.6-4)
Description: Macros helpers for GTK 4 bindings - Rust source code
 Source code for Debianized Rust crate "gtk4-macros"
