=== debian/tests/control ===
Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.10.0 --all-targets --all-features
Features: test-name=rust-gtk4-macros:@
Depends: dh-cargo (>= 31), xvfb, xauth, rustc (>= 1.83), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.10+default-dev, librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.10.0 --all-targets --no-default-features --features blueprint
Features: test-name=librust-gtk4-macros-dev:blueprint
Depends: dh-cargo (>= 31), xvfb, xauth, rustc (>= 1.83), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.10+default-dev, librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.10.0 --all-targets
Features: test-name=librust-gtk4-macros-dev:default
Depends: dh-cargo (>= 31), xvfb, xauth, rustc (>= 1.83), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.10+default-dev, librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: LIBGL_ALWAYS_SOFTWARE=true GTK_A11Y=none xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.10.0 --all-targets --no-default-features --features quick-xml
Features: test-name=librust-gtk4-macros-dev:quick-xml
Depends: dh-cargo (>= 31), xvfb, xauth, rustc (>= 1.83), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.10+default-dev, librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command:  xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.10.0 --all-targets --no-default-features --features xml_validation
Features: test-name=librust-gtk4-macros-dev:xml_validation
Depends: dh-cargo (>= 31), xvfb, xauth, rustc (>= 1.83), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.10+default-dev, librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4-macros 0.10.0 --all-targets --no-default-features
Features: test-name=librust-gtk4-macros-dev:
Depends: dh-cargo (>= 31), xvfb, xauth, rustc (>= 1.83), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-gtk4-0.10+default-dev, librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
