## rust-gtk4-macros 0.10.1

=== debian/changelog ===
rust-gtk4-macros (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package gtk4-macros 0.10.1 from crates.io using debcargo 2.7.11
  * Relax dependency on quick-xml.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Oct 2025 05:16:06 +0000

rust-gtk4-macros (0.10.1-1) unstable; urgency=medium

  * Team upload
  * Package gtk4-macros 0.10.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 07:43:39 -0400
