=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-macros
 Homepage: https://gtk-rs.org/gtk4-rs
 X-Cargo-Crate: gtk4-macros
-Rules-Requires-Root: no
 
 Package: librust-gtk4-macros-dev
 Architecture: any
@@ -28,7 +27,8 @@
  ${misc:Depends},
  librust-proc-macro-crate-3+default-dev (>= 3.2-~~),
  librust-proc-macro2-1+default-dev,
- librust-quick-xml-0.36+default-dev,
+ librust-quick-xml+default-dev (<< 0.39-~~),
+ librust-quick-xml+default-dev (>= 0.36-~~),
  librust-quote-1+default-dev,
  librust-syn-2+default-dev,
  librust-syn-2+full-dev
@@ -47,11 +47,11 @@
  librust-gtk4-macros-0.10+default-dev (= ${binary:Version}),
  librust-gtk4-macros-0.10+quick-xml-dev (= ${binary:Version}),
  librust-gtk4-macros-0.10+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.0-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.0+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.0+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.0+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.0+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-macros-0.10.1-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.10.1+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.10.1+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.10.1+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.10.1+xml-validation-dev (= ${binary:Version})
 Breaks: librust-gtk4-dev (<= 0.6.6-4)
 Description: Macros helpers for GTK 4 bindings - Rust source code
  Source code for Debianized Rust crate "gtk4-macros"
