## rust-gtk4-macros 0.10.3

=== debian/changelog ===
rust-gtk4-macros (0.10.3-1) unstable; urgency=medium

  * Team upload
  * Package gtk4-macros 0.10.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 13:41:12 -0500
