=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro-crate-3+default-dev (>= 3.2-~~) <!nocheck>,
+ librust-proc-macro-crate-3+default-dev (>= 3.3-~~) <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
  librust-syn-2+default-dev <!nocheck>,
@@ -25,7 +25,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro-crate-3+default-dev (>= 3.2-~~),
+ librust-proc-macro-crate-3+default-dev (>= 3.3-~~),
  librust-proc-macro2-1+default-dev,
  librust-quick-xml+default-dev (<< 0.39-~~),
  librust-quick-xml+default-dev (>= 0.36-~~),
@@ -47,11 +47,11 @@
  librust-gtk4-macros-0.10+default-dev (= ${binary:Version}),
  librust-gtk4-macros-0.10+quick-xml-dev (= ${binary:Version}),
  librust-gtk4-macros-0.10+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.1-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.1+blueprint-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.1+default-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.1+quick-xml-dev (= ${binary:Version}),
- librust-gtk4-macros-0.10.1+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-macros-0.10.3-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.10.3+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.10.3+default-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.10.3+quick-xml-dev (= ${binary:Version}),
+ librust-gtk4-macros-0.10.3+xml-validation-dev (= ${binary:Version})
 Breaks: librust-gtk4-dev (<= 0.6.6-4)
 Description: Macros helpers for GTK 4 bindings - Rust source code
  Source code for Debianized Rust crate "gtk4-macros"
